AddType image/svg+xml svg svgz
AddEncoding gzip svgz

<IfModule mod_rewrite.c>
   RewriteEngine on
   RewriteRule    ^$ app/webroot/    [L]
   RewriteRule    (.*) app/webroot/$1 [L]

    php_value max_execution_time 1800
    php_value max_input_vars 50000
    php_value post_max_size 256M

</IfModule>